@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600&display=swap");

body {
  margin: 0;
}

.header-wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  height: 100vh;
  font-family: "Poppins", serif;
  font-weight: 600;
  font-style: normal;
}

.header-wrapper h3 {
  font-family: "Poppins", serif;
  font-weight: 400;
  font-style: normal;
}

.scroll-bg {
  position: absolute;
  width: 100%;
  height: 100%;
  background-image: url(svgBackground/vanSkyline.svg);
  background-size: cover;
  background-position: center center;
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

.landing-text {
  text-align: center;
  padding-bottom: 10rem;
  animation: fadeIn 5s;
}

.link-wrapper {
  padding-bottom: 1.5rem;
  display: flex;
  justify-content: center;
}

/* for now remove later */
.link-wrapper {
  padding-bottom: 10rem;
}

.link-wrapper a:hover {
  background-color: black;
  color: white;
}

.links {
  margin: 2em;
  text-decoration: none;
  font-size: 1.2rem;
  color: black;
  padding: 0.5rem;
  border: 1px black solid;
  border-radius: 2rem;
  font-family: "Poppins", serif;
  font-weight: 500;
  font-style: normal;
}

.fade-in-fast {
  opacity: 0;
  transform: translateY(20px);
  transition:
    opacity 1s ease-out,
    transform 1s ease-out;
  transition-delay: 0.25s;
}

.fade-in-fast.visible {
  opacity: 1;
  transform: translateY(0);
}

.content-wrapper {
  padding: 0 1rem;
  display: grid;
  grid-template-rows: repeat(4, 1fr);
  gap: 1rem;
  font-family: "Poppins", serif;
  font-weight: 400;
  font-style: normal;
  font-size: 0.9rem;
}

.content-wrapper section {
  border: 1px black solid;
  border-radius: 2rem;
  padding: 1rem;
}

.info-header {
  display: flex;
  justify-content: space-between;
}

.info-header a:link,
.info-header a:visited,
.info-header a:hover,
.info-header a:active {
  text-decoration: none;
  color: black;
  align-self: center;
}

.fa-solid {
  align-self: center;
}

.fade-in {
  opacity: 0;
  transform: translateY(20px);
  transition:
    opacity 1s ease-out,
    transform 1s ease-out;
  transition-delay: 0.5s;
}

.content-wrapper a:link,
.content-wrapper a:visited,
.content-wrapper a:hover,
.content-wrapper a:active {
  text-decoration: none;
  color: black;
}

.fade-in.visible {
  opacity: 1;
  transform: translateY(0);
}

.footer-container {
  height: 5vh;
  align-content: flex-end;
  position: relative;
}

.forest1-bg {
  background-image: url(svgBackground/forest.svg);
  height: 40vh;
  width: 150%;
  background-size: cover;
  background-repeat: no-repeat;
  position: absolute;
  /* top: 3rem; */
  filter: opacity(50%);
  z-index: 1;
}

.forest2-bg {
  background-image: url(svgBackground/forest.svg);
  height: 36vh;
  width: 150%;
  background-size: cover;
  background-repeat: no-repeat;
  transform: translate(-19%, 0);
  position: absolute;
  /* top: 5rem; */
  z-index: 0;
}

@media screen and (min-width: 1100px) {
  .content-wrapper {
    grid-template-columns: repeat(2, 1fr);
    height: 80vh;
    max-width: 80%;
    margin: 0 auto;
  }

  .forest1-bg {
    top: -9rem;
  }

  .forest2-bg {
    top: -7rem;
  }

  .footer-container {
    height: 0vh;
  }
}
